{% extends 'navbar.html' %}
{% block content_block %}
{% load static %}
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="{% static 'css/openadopt.css' %}" type="text/CSS">
</head>
<a type="button" onclick="location.href='/user/detail-open-adopt/{{hewan.id}}/'" class="btn btn-kembali"> < Kembali</a>
<div class="container">
	<div class="row justify-content-md-center">
		<p class="judul-post-adopsi">Form Pengadopsian {{pengadopsian.nama_hewan}}</p><br>
	</div>
</div>

<form method="POST">{% csrf_token %}
<div class="container">
	<div class="row justify-content-center">
		<div class="form-group">
			<div class="form-group1">
				<label for="nama-pengadopsi">Nama Lengkap :</label><br>
				<textarea style="resize: none;" class="form-control" name="nama_pengadopsi" cols="10" rows="1" placeholder="Tulis Nama Lengkapmu"></textarea>
			</div>
			<div class="form-group2">
				<label for="nomor-hp">Nomor HP :</label><br>
				<textarea style="resize: none;" class="form-control" name="nomor_hp" cols="10" rows="1" placeholder="Tulis Nomor HPmu"></textarea>
			</div>
			<div class="form-group3">
				<label for="alamat-pengadopsi">Alamat Email :</label>
				<textarea style="resize: none;" class="form-control" name="email_pengadopsi" cols="50" rows="3" placeholder="Tulis Emailmu Disini"></textarea>
			</div>
			<div class="form-group3">
				<label for="alamat-pengadopsi">Alamat Lengkap :</label>
				<textarea style="resize: none;" class="form-control" name="alamat_pengadopsi" cols="50" rows="4" placeholder="Tulis Alamatmu Disini"></textarea>
			</div>
		</div>
	</div>
	<div class="row justify-content-center unggah">
		<button type="submit" class="btn btn-secondary" href='detail-open-adopt/{{database.id}}/detail-pengadopsian/'>Request Adopsi</button>
	</div>
</div>
</form>
<br><br><br>
{% endblock content_block %}
